<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [hack\_asc\_mult](./bitburner.gangmemberinfo.hack_asc_mult.md)

## GangMemberInfo.hack\_asc\_mult property

Hack multiplier from ascensions

**Signature:**

```typescript
hack_asc_mult: number;
```
